Discriminant & TableOfReal: To Configuration...

A command to project each row in the selected TableOfReal onto a subspace spanned by the eigenvectors of the selected Discriminant.

## Settings

Number of dimensions
  specifies the dimension of the resulting Configuration. This dimension cannot exceed a maximum dimension that is implicitly determined by the selected Discriminant. When the default value (0) is given the resulting Configuration will have the maximum dimension as allowed by Discrimininant. (Technically speaking: the number of eigenvectors (or eigenvalues) in the selected Discriminant is equal to the maximum allowed dimension.)

## Precondition

The dimension of the Discriminant and the Configuration must conform in the sense that the number of columns in the TableOfReal and the length of an eigenvector in the Discriminant should be equal.

See also Eigen & TableOfReal: Project....

### Links to this page

- Discriminant analysis